libtheora-ocaml-dev_0.3.0-3+b3_i386.deb


Advertisement

Description

libtheora-ocaml-dev - OCaml interface to the theora library

Distribution: Debian Sid
Repository: Debian Main i386
Package name: libtheora-ocaml-dev
Package version: 0.3.0
Package release: 3+b3
Package architecture: i386
Package type: deb
Installed size: 203 B
Download size: 40.56 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

Provides

  • libtheora-ocaml-dev-uodq9

    Download

    Source package: ocaml-theora

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libtheora-ocaml-dev deb package:
      # sudo apt-get install libtheora-ocaml-dev

    Changelog

    2013-05-08 - Romain Beauxis <toots@rastageeks.org> ocaml-theora (0.3.0-3) unstable; urgency=low * Upload to unstable. * Force build-dep on ocaml-ogg >= 0.4.5

    2013-04-20 - Romain Beauxis <toots@rastageeks.org> ocaml-theora (0.3.0-2) experimental; urgency=low * Upload to experimental to rebuild against ocaml-ogg 0.4.4. * Bumped standards version to 3.9.4

    2011-07-05 - Romain Beauxis <toots@rastageeks.org> ocaml-theora (0.3.0-1) unstable; urgency=low * New upstream release. * Bumped standards version to 3.9.2 * Switched to 3.0 (quilt) package format.

    2011-05-23 - Romain Beauxis <toots@rastageeks.org> ocaml-theora (0.3.0~20110523+hgb02e02b1cf7c-1) experimental; urgency=low * Snapshot from mercurial repository.

    2011-03-03 - Romain Beauxis <toots@rastageeks.org> ocaml-theora (0.2.0-4) unstable; urgency=low * Upload to unstable.

    2010-09-07 - Romain Beauxis <toots@rastageeks.org> ocaml-theora (0.2.0-3) experimental; urgency=low * Rebuild against ocaml-ogg 0.4.1 in experimental.

    2010-08-19 - St├ęphane Glondu <glondu@debian.org> ocaml-theora (0.2.0-2) experimental; urgency=low * Fix build-deps to libtheora-dev

    2010-08-19 - Romain Beauxis <toots@rastageeks.org> ocaml-theora (0.2.0-1) experimental; urgency=low * New upstream release. * Upload to experimental now that squeeze is frozen. * Bumped standards version to 3.9.1

    2010-03-25 - Romain Beauxis <toots@rastageeks.org> ocaml-theora (0.2.0~svn6618-1) unstable; urgency=low * Packaged a snapshot of the current developpement code that support the new theora API. Previous version of the binding is broken with the recent libthreora.

    2009-10-14 - Romain Beauxis <toots@rastageeks.org> ocaml-theora (0.1.2-1) unstable; urgency=low [ Stephane Glondu ] * Use ocaml.mk as a CDBS "rules" file (Closes: #549853) [ Romain Beauxis ] * New upstream release. * Bumped standards version to 3.8.3 * Enabled debugging. * Use new automatic dependency system. * Added doc-base registration.

    Advertisement
    Advertisement